.margin-bottom-none {
    margin-bottom: 0;
}

.langmenu li.active a {
    color: white;
    font-weight: bold;
    background: none;
}

.langmenu a.active {
	color: white;
    font-weight: bold;
    background: none;
}
.header2  .langmenu a.active {
    color: black;
}

.header3 .langmenu li.active a {
    color: black;
}
.header3 .social-icons li {
    border-radius: 0;
}

.header3 .social-icons.langmenu li a {
    text-indent: 0;
    line-height: 30px;
}
.header3 .social-icons.langmenu li a:active {
    border-radius: 0;
}

.header4 .langmenu li.active {
    
}
.header4 .langmenu li.active a {
    background: none !important;
}

.product-thumb-info{
	height:auto!important;
}

ul.list.icons li i{
	color:#fff;
}

.langmenu{
	float:left;
}

.langmenu div{
	display:inline-block;
}

.langmenu div:nth-child(1){
	font-weight: bold;
	font-size: 16px;
	line-height: 54px;
	vertical-align: middle;
}

.logo-sticky-active > a > img{
	top:20px!important;
}
